.masonry-section-demo {
    margin: 70px 0;
}

.trip-flight-hotel-section-demo,
.sale-flights-section-demo {
    margin-top: 30px;
    margin-bottom: 200px;
}

.masonry-section-demo .more-destination {
    background-image: url(../../../uploads/images/img/bg-button.jpg);
}

.travelling-block-section-demo {
    background-image: url(../../../uploads/images/img/17.jpg);
}

.category-heading-section-demo {
    background-image: url(../../../uploads/images/img/3.jpg);
}

.login-page-demo {
    /* background-image: url(); */
    background-color: #fff;
}

.register-page-demo {
    background-image: url(../../../uploads/images/bg/2.jpg);
}

.page-heading-demo {
    background-image: url(../../../uploads/images/img/16.jpg);
}

.more-destination {
    background-image: url(../../../uploads/images/img/bg-button.jpg);
}

.widget_background__half .bg {
    background-image: url(../../../uploads/images/img/2.jpg);
}

.your-destinations-section-demo {
    margin-top: 50px;
    margin-bottom: 150px;
}

.checkout-section-demo {
    padding-top: 62px;
    padding-bottom: 140px;
}